--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769832541.56082'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1769832541.458'
    into_interval: 6h
    time: '1769832541.56072'
  minmax: 
    max: '1769832541.458'
    min: '1769829481.49681'
    mtime: '1769832541'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769832541.458'
    path: 02STAMP
    type: new
  - 
    epoch: '1769831941.86565'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769831941.85474'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769831941.79356'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769831941.7087'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769831941.69877'
    path: 00whois.html
    type: new
  - 
    epoch: '1769831568.88084'
    path: id/Y/YO/YOUPONG/CHECKSUMS
    type: new
  - 
    epoch: '1769831568.34247'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1769831565.34262'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1769831564.83185'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1769831563.74228'
    path: id/T/TU/TURNERJW/CHECKSUMS
    type: new
  - 
    epoch: '1769831563.12226'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1769831562.13424'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1769831561.56215'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1769831559.56434'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1769831559.33797'
    path: id/R/RW/RWF/CHECKSUMS
    type: new
  - 
    epoch: '1769831557.93481'
    path: id/P/PM/PMQS/CHECKSUMS
    type: new
  - 
    epoch: '1769831554.89221'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1769831552.92949'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1769831551.94889'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769831549.92939'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1769831546.03419'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1769831544.04054'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1769831541.74868'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1769831541.06407'
    path: id/D/DK/DKECHAG/CHECKSUMS
    type: new
  - 
    epoch: '1769831540.5067'
    path: id/D/DE/DEFARIA/CHECKSUMS
    type: new
  - 
    epoch: '1769831540.48813'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1769831539.66289'
    path: id/C/CO/COUDOT/CHECKSUMS
    type: new
  - 
    epoch: '1769831538.35068'
    path: id/C/CH/CHANSEN/CHECKSUMS
    type: new
  - 
    epoch: '1769831035.36317'
    path: id/T/TU/TURNERJW/StreamFinder-2.51.meta
    type: new
  - 
    epoch: '1769831035.36176'
    path: id/T/TU/TURNERJW/StreamFinder-2.51.readme
    type: new
  - 
    epoch: '1769831035.34288'
    path: id/T/TU/TURNERJW/StreamFinder-2.51.tar.gz
    type: new
  - 
    epoch: '1769829481.87649'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769829481.84613'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769829481.49681'
    path: p6dists.json.gz
    type: new
